weixin_39606137
weixin_39606137
2020-12-09 15:17

Manjaro lxde settings: change xfce4-notifyd to manjaro-lxde-xfce4-notifyd

该提问来源于开源项目:manjaro/packages-community

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

13条回答

  • weixin_39606137 weixin_39606137 5月前

    Perfect! I will write a comment in the manjaro lxde announcement in order to inform the forum about the changes/additions!

    点赞 评论 复制链接分享
  • weixin_39685697 weixin_39685697 5月前

    Just you know: I had pushed the initial change with the xfce4-notifyd dependency also to testing and stable branch - as an emergency measure sotosay... The latest changes are on unstable branch for now and will move with the other packages. I thought those adjustments were not really urgent...?

    点赞 评论 复制链接分享
  • weixin_39606137 weixin_39606137 5月前

    Hmmm yeah it doesn't seem like anything urgent. People will get the xfce4-notifyd from the previous update so we are ok. I will just write that when the 20170427 update gets into their repository, they will be able to change the scrot command to the i3-scrot in order to get notifications after screenshot.

    点赞 评论 复制链接分享
  • weixin_39606137 weixin_39606137 5月前

    Since I have created enough packages for lxde, should I move theme under a lxde folder so that they are easier to find. Will this make it easier for you to build them or harder?

    点赞 评论 复制链接分享
  • weixin_39685697 weixin_39685697 5月前

    I like that, yes. The list of packages in community is so long already...

    点赞 评论 复制链接分享
  • weixin_39606137 weixin_39606137 5月前

    Ok I will do this on the same pull request so don't merge it yet.

    点赞 评论 复制链接分享
  • weixin_39606137 weixin_39606137 5月前

    I really made a mess with commits... github is harder to learn than it looks 😂 I think now it's ok. Please, give it a good look in case I have messed something up...

    点赞 评论 复制链接分享
  • weixin_39685697 weixin_39685697 5月前

    The content is fine. I'll close this anyway and do the changes in a clean commit 😉

    点赞 评论 复制链接分享
  • weixin_39685697 weixin_39685697 5月前

    almost... 🙄 😆

    点赞 评论 复制链接分享
  • weixin_39606137 weixin_39606137 5月前

    You didn't delete the manjaro-lxde-xfce4-notifyd-config.desktop https://github.com/manjaro/packages-community/tree/master/manjaro-lxde-xfce4-notifyd

    点赞 评论 复制链接分享
  • weixin_39685697 weixin_39685697 5月前

    awesome 😝

    点赞 评论 复制链接分享
  • weixin_39606137 weixin_39606137 5月前

    Haha i liked the "grrrr" description on the commit 😂 Now, if you can change xfce4-notifyd to manjaro-lxde-xfce4-notifyd dependency to desktop-settings, then pull the changes and build the manjaro-lxde-settings version 20170427 it would be great!

    点赞 评论 复制链接分享
  • weixin_39685697 weixin_39685697 5月前

    😉 was done already, just had not committted the change... 👍

    点赞 评论 复制链接分享

相关推荐